/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2015-02-04, 20:23:28
    Author     : kociou
*/
.saveChanges {
    display: none;
}
.pointer {
    cursor: pointer;
}
.mce-edit-focus + .saveChanges {
    display: block;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
*:focus {
    outline: 0 !important;
}
body {
    padding-top: 78px;
    font-family: open-sans, Helvetica, Arial, sans-serif;
}
.container {
    width: 100%;
    max-width: 1170px;
}
.navbar-inverse {
    background: #000000;
}
#topMenu .container {
    font-family: bebas-neue, Helvetica, Arial, sans-serif;
    letter-spacing: 0.08em;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
        font-family: bebas-neue, Helvetica, Arial, sans-serif;
}
#topMenu .container .navbar-brand {
    height: 100%;
}
#logoImg {
    height: 100%;
    max-height: 47px;
    max-width: 214px;
    width: auto;
}
.navbar-nav {
    margin-top: 18px;
}
.navbar-nav li a {
    border: solid 1px #000000;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #2C2925;
    border: solid 1px #ffffff;
}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}


.navbar-nav li:nth-child(1) a:hover, .navbar-nav li:nth-child(1).active a {
    color: #ffffff !important;
}
.navbar-nav li:nth-child(2) a:hover, .navbar-nav li:nth-child(2).active a {
    color: #00A291 !important;
}
.navbar-nav li:nth-child(3) a:hover, .navbar-nav li:nth-child(3).active a {
    color: #8c4c93 !important;
}
.navbar-nav li:nth-child(4) a:hover, .navbar-nav li:nth-child(4).active a {
    color: #7a88be !important;
}
.navbar-nav li:nth-child(5) a:hover, .navbar-nav li:nth-child(5).active a {
    color: #d06c3d !important;
}
.navbar-nav li:nth-child(6) a:hover, .navbar-nav li:nth-child(6).active a {
    color: #E84796 !important;
}
.navbar-nav li:nth-child(7) a:hover, .navbar-nav li:nth-child(7).active a {
    color: #59B14D !important;
}
.navbar-nav li:nth-child(8) a:hover, .navbar-nav li:nth-child(8).active a {
    color: #E2312E !important;
}
.navbar-nav li:nth-child(1).active a, .navbar-nav li:nth-child(1).active a:focus {
    border: solid 1px #ffffff;
}
.navbar-nav li:nth-child(2).active a, .navbar-nav li:nth-child(2).active a:focus {
    border: solid 1px #00A291;
}
.navbar-nav li:nth-child(3).active a, .navbar-nav li:nth-child(3).active a:focus {
    border: solid 1px #8c4c93;
}
.navbar-nav li:nth-child(4).active a, .navbar-nav li:nth-child(4).active a:focus {
    border: solid 1px #7a88be;
}
.navbar-nav li:nth-child(5).active a, .navbar-nav li:nth-child(5).active a:focus {
    border: solid 1px #d06c3d;
}
.navbar-nav li:nth-child(6).active a, .navbar-nav li:nth-child(6).active a:focus {
    border: solid 1px #E84796;
}
.navbar-nav li:nth-child(7).active a, .navbar-nav li:nth-child(7).active a:focus {
    border: solid 1px #59B14D;
}
.navbar-nav li:nth-child(8).active a, .navbar-nav li:nth-child(8).active a:focus {
    border: solid 1px #E2312E;
}

.moduleMultiText .textBox {
    padding: 15px;
    margin: 10px;
}
.moduleMultiText .txt img:first-child {
    display: none;
}
.moduleMultiText .textBox img {
    width: 100%;
    max-width: 200px;
    margin-bottom: 20px;
}
.moduleMultiText .textBox .img-thumbnail {
    float: none;
}
.endBox {
    width: 80%;
    max-width: 170px;
    margin: 40px auto;
    margin-bottom: 65px;
    border-bottom: solid 1px #cdcdcd;
}
.moduleText h2.textTitle, .moduleMultiText h2.textTitle {
    font-size: 48px;
    text-align: center;
    padding-top: 20px;
}
.moduleText h2.textTitle img:nth-child(1), .moduleMultiText h2.textTitle img:nth-child(1) {
    margin-right: 20px;
    width: 100%;
    height: auto;
    max-width: 149px;
}
.moduleText h2.textTitle img:nth-child(2), .moduleMultiText h2.textTitle img:nth-child(2) {
    margin-left: 20px;
    width: 100%;
    height: auto;
    max-width: 149px;
}
img.simpleResponsive {
    width: 100%;
    height: auto;
    display: inline-block;
}
.aButton {
    display: block;
    margin: 5px auto;
    height: 46px;
    overflow: hidden;
    position: relative;
}
.aButton img {
    position: absolute;
    top: 0px;
}
.aButton:hover img {
    position: absolute;
    top: -46px;
}
.tinyButton {
    position: absolute;
    top: 0px;
    right: 0px;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    font-family: Helvetica, Arial, sans-serif;
    z-index: 1000;
}
.tinyButton:hover + div {
    background-color: #eeeeee;
}
.moduleMultiText .square {
    border: solid 8px fuchsia;
    display: inline-block;
    position: relative;
    top: 3px;
}

.bx-container{
	position:relative;
	width:100%;
	z-index:0;
        padding: 0;
        margin: 0px;
}
.bx-wrapper {
        margin: 0 auto;
        width: 100%;
        height: 760px;
        bottom: 0;
        padding: 0;
        overflow: hidden;
}

.bx-container img {
	position: absolute;
        width: 100%;
        height: auto;
	display:none;
}
.bx-canvas{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}
.emailForm {
    margin-top: 20px;
    margin-bottom: 20px;
}
.emailForm input[type=text], .emailForm textarea {
    background-color: #f6f6f6;
    padding: 10px;
    border-radius: 0;
}
.emailForm textarea {
    height: 150px;
}
.emailForm input[type=text] {
    height: auto;
}
.emailForm .subject {
    margin: 5px 10px;
    opacity: 0.5;
}
.emailForm .subject:hover {
    opacity: 1;
}
.emailForm .subject.active {
    opacity: 1;
}
#sendEmail:hover {
    opacity: 0.8;
}
#sendEmail {
    margin-top: 40px;
}
.modal-title {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
@media (max-width: 1600px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 627px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 1400px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 559px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 1200px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 469px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 1090px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 425px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 991px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 390px;
            bottom: 0;
            padding: 0;
    }
    #logoImg {
        max-height: 30px;
    }
    #topMenu .container {
        font-family: bebas-neue, Helvetica, Arial, sans-serif;
        letter-spacing: 0.08em;
        font-size: 12px;
    }
    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
        background-color: #2C2925;
        border: solid 1px #ffffff;
    }
    .navbar-nav > li > a {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .navbar-nav {
        margin-top: 9px;
    }
}
@media (max-width: 850px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 335px;
            bottom: 0;
            padding: 0;
    }
    .tinyButton {
        display: none;
    }
}
@media (max-width: 767px) {
    h2 img {
        display: none;
    }
    body {
        padding-top: 51px;
    }
    #logoImg {
        max-height: 20px;
    }
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 304px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 650px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 260px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 550px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 218px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 450px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 180px;
            bottom: 0;
            padding: 0;
    }
}
@media (max-width: 350px) {
    .bx-wrapper {
            margin: 0 auto;
            width: 100%;
            height: 140px;
            bottom: 0;
            padding: 0;
    }
}
